.topBar { background: #306FCE;}
.logo  { padding: 10px 0; float: left;}
	.logo img { display: block;}
	
.Topsearch { width: 400px; background: #fff; height: 40px; margin: 40px 120px 0 0; }
	.Topsearch .ipt { width: 350px; height: 40px; padding: 0 10px; border: 0; overflow: hidden; line-height: 40px; float: left;}
	.Topsearch .ss_btn { width: 50px; height: 40px; float: right; overflow: hidden; border: none; background: #fff url(../images/ic_search.png) no-repeat center; cursor: pointer;}
	
.banner { width: 100%; height: 481px; overflow: hidden; margin: 0 auto 25px;}
.navs { width: 100%; height: 65px; line-height: 65px; text-align: center;background: #034BB1; }
	.navs ul { margin: 0 auto; width: 1400px; display: flex; justify-content: space-between;}
			.navs ul li:hover { background: #fff;}
			.navs ul li:hover a { color: #004e64; }
			.navs ul li a:hover { color: #004e64; }     
			.navs ul>li { float: left; text-align: center; padding: 0 20px; position: relative;}
			.navs .nav_first { padding-left: 0px; }
			.navs .nav_last { padding-right: 0px; }
			.navs li a { font-size: 18px; color: #fff; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
		 .navs ul>li:hover ol { display: block; }
				.navs li ol li:hover { border: none !important }
			.navs li ol { position: absolute; left: 0%; top: 55px; z-index: 9999; min-width: 200px; display: none; background: #fff; box-shadow: 0 10px 8px rgba(3,75,177,.4); }
		   /* .navs li ol.lastOl {left: auto; right:0; }*/
		.navs li ol li { width: 100%; height: 45px; line-height: 45px; }
			.navs li ol li a { display: block; width: 96%; font-size: 15px; margin: 0 2%; text-align: left; padding-left: 15px; color: #4e4e4f; font-family: "微软雅黑"; }
			.navs li ol li:hover a { color: #fff }
			.navs li ol li:hover { background: #306FD0; }
			.navs li ol.widths li { width: 268px; }
			.navs li ol.widths li a { width: 50%; }
			.navs li ol li:hover .sjdh { display:block; }

/* header end */

/* 学院新闻 */
.newsPo { width: 1200px; height: 106px; margin: -80px auto 30px; position: relative; z-index: 100;}
	.mqNews { float: right; width: 875px; height: 106px; background: #204f9f url(../images/xynewsBg.jpg) no-repeat left center; position: relative; padding-left: 230px; }
		.mqNews::before { position: absolute; left: -106px; content: ''; border: 53px solid; border-color: transparent #204f9f #204f9f transparent; } 
		#marquee2{ width:550px; height:36px; overflow:hidden; margin: 35px 0; float: left;}
			#marquee2 ul li{ float:left; padding:0 10px; line-height:36px; font-size: 14px; color: #fff;}
			#marquee2 ul li a{ float:left; padding:0 10px; line-height:36px; font-size: 15px; color: #fff;}
	.linkM { height: 36px; line-height: 36px; float: right; margin: 35px 0; padding: 0 15px; font-size: 14px; color: #fff;}
	
	
/* content start */
.defaultTitle { border-bottom: 2px solid #2362be; overflow: hidden; height: 50px; margin-bottom: 25px;}
	.defaultTitle a { float: right; font-size: 14px; line-height: 50px;}
	.defaultTitle h2 { display: inline-block; padding: 0 15px; height: 50px; line-height: 50px; font-size: 24px; color: #02419b; position: relative;}
	.defaultTitle h2::before { width: 6px; height: 20px; background: #02419b; position: absolute; left: 0; top: 50%; transform: translateY(-50%); content: '';}


.swiperLeft { width: 580px; height: 420px; overflow: hidden; float: left; background-color: #fff; margin-bottom: 30px;}
	.swiperLeft .swiper-slide { position: relative;}
	.swiper-slide img { width: 100%; height: 100%;}
	.swiper-slide p { position: absolute; left: 0; right: 0; bottom: 0; height: 50px; line-height: 50px; font-size: 18px; background: rgba(0,0,0,0.5); padding: 0 20px; color: #fff; }
	.swiper-pagination { text-align: right; padding-right: 20px; left: auto!important; bottom:10px!important; box-sizing: border-box; }
	.swiper-pagination span { width: 10px; height: 10px; border-radius: 0;}
	.swiper-pagination-bullet { background-color: #fff; opacity: 1;}
	.swiper-pagination-bullet-active { background-color: #C90D31; opacity: 1;}
		.swiper-button-next,.swiper-button-prev { width: 30px; height: 50px; margin-top: -25px;}
		.swiper-button-next::after,.swiper-button-prev::after { display: none;}
		.prev0,.next0 { width: 50px; height: 50px; border-radius: 50px;}
		.prev0,.prev1{ background: rgba(0,0,0,.5) url(../images/left-ico2.png) no-repeat center center; left:5px;}	
			.next0,.next1 { background: rgba(0,0,0,.5) url(../images/right-ico2.png) no-repeat center center; right: 5px;}	

	.firstNews { height: 145px; overflow: hidden; border-bottom: 1px solid #ccc; display: flex; flex-direction: column; justify-content: center; padding-bottom: 10px; margin-bottom: 10px; clear: both;}
		.firstNews h3 { font-size: 20px; line-height: 35px; margin-bottom: 5px; font-weight: bold;}
		.firstNews p { font-size: 16px; color: #999; line-height: 30px; text-indent: 2em; text-align: justify;}
	.sameList li { line-height: 43px; font-size: 18px; overflow: hidden; position: relative; padding-left: 15px; text-overflow: ellipsis; white-space: nowrap;}
		.sameList li::before { content: ''; width: 5px; height: 5px; background: #888; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
	
	
	.entrance { background: #e8f0fb url(../images/entrance_bg.png) no-repeat center 30px; overflow: hidden; padding: 160px 15px 20px; display: flex; justify-content: space-between; flex-wrap: wrap;}
		.entrance a { flex: 0 0 31.5%; height: 70px; line-height: 70px; background-color: #5aa3e2; color: #fff; text-align: center; font-size: 18px; margin-bottom: 10px;}
		.entrance a:hover { background: #005ba1;}
	.btmBox_jwc { display: flex; justify-content: space-between; overflow: hidden; flex-wrap: wrap;}
	
	/* ~~~~~~ 内容和列表页 ~~~~~~ */
	.sonPageBox { min-height: 800px; margin-bottom: 50px;}
		.leftNav { width: 235px; float: left;}
			.cur_CatName { height: 80px; background: #27559F url(../images/map.png) no-repeat 5px center; position: relative; z-index: 10; color: #fff; display: flex; align-items: center; padding-left: 60px; font-size: 22px; line-height: 30px;}
		.leftNav ul { border-left: 1px solid #cecece;}
		.leftNav ul li { border-right: 1px solid #cecece; border-bottom: 1px solid #cecece;}
		.leftNav ul li a { display: block; height: 72px; line-height: 72px; font-size: 20px; padding: 0 25px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
		.leftNav ul li a:hover { background: #5AA3E2; color: #e3f2fe; font-weight: bold;}
	
.rightCon { width: 955px; float: right; overflow: hidden; }	
	.currentMap { height: 50px; border-bottom: 4px solid #ECECEC; padding: 0 15px; line-height: 50px; font-size: 14px; display: flex; color: #666;}
		.currentMap h5 { display: inline-block; font-size: 14px; font-weight: bold; color: #333;}
		.currentMap p a { padding: 0 5px; color: #666;}
		
	.subList { padding: 0 15px; overflow: hidden;}
		.eduNews { border-bottom: 1px solid #d9dfec; height: 155px; padding: 25px 0; display: flex; align-items: center; }
			.eduNewsTime { font-size: 18px; color: #434343; text-align: center; flex: 0 0 115px; height: 105px; border-right: 1px solid #d9dfec; margin-right: 20px; line-height: 40px; display: flex; flex-direction: column; justify-content: center; }
				.eduNewsTime i { display: block; font-size: 32px; color: #b3121e; }
			.eduNewsInfo { line-height: 24px; color: #666; font-size: 14px;}
				.eduNewsInfo h2 { font-size: 18px; line-height: 28px; font-weight: bold; margin-bottom: 8px; } 
	/*css manu style pagination*/
	.manu{padding: 30px 0; text-align:center;}
	.manu a,.manu span{ border:#ccdbe4 1px solid; padding:5px 8px; margin:2px; color:#333;text-decoration:none; font-size: 14px;}
	.manu a:hover { border:#3f96e0 1px solid; color:#fff; background: #5AA3E2;}
	.manu a:active { border:#3f96e0 1px solid; color:#666;}
	.manu .current{ border:#ccdbe4 1px solid; padding:5px 8px;font-weight:bold; margin:2px; color:#27559F;}
	.manu .disabled{ border:#ccdbe4 1px solid; padding:5px 8px; margin:2px; color:#ddd;}
	
	.subCon { padding: 30px; overflow: hidden;}
		.draftTitle { font-size: 28px; line-height: 40px; display: flex; justify-content: center; }
		.infos { margin: 20px 0; padding-bottom: 10px; border-bottom: 1px solid #e4e3e3; color: #838383; font-size: 14px; }
			.infos p span { margin-right: 30px;}
				.infos .share { padding: 0 0 0 30px; }
				.infos .share .wx { width: 26px; height: 22px; background: url('../images/wx-ico02.png'); background-size: 100% 100%; }
				.infos .share .wb { width: 23px; height: 19px; background: url('../images/wb-ico02.png'); background-size: 100% 100%; }
				.infos .share .qq { width: 18px; height: 21px; background: url('../images/qq-ico02.png'); background-size: 100% 100%; }
				.infos .share .wx,.infos .share .wb,.infos .share .qq { float: right; margin-right: 30px; cursor: pointer; }
	
	.contentBox { font-size: 18px; line-height: 2; overflow: hidden;}
		.contentBox p { text-indent: 2em; margin-bottom: 15px; text-align: justify;}
		.contentBox p img { max-width: 750px; height: auto; display: block; margin: 0 auto;}
				
		/* 图片列表 */
		.picList { overflow: hidden; padding: 15px 15px 0; }
			.picItems { float: left; width: 290px; height: 265px; background: #fff; overflow: hidden; margin-right: 25px; border: 1px solid #ddd; padding: 3px; margin-bottom: 25px; }
				.picItems:nth-of-type(3n) { margin-right: 0;}
				.picItems img { width: 100%; height: 180px; display: block;}
				.picItems p { font-weight: 400; font-size: 17px; line-height: 26px; padding: 0 5px; text-align: justify; height: 80px; display: flex; align-items: center; }
				.picItems:hover,.picItems a:hover { background: #2562BB; color: #fff; }


/* 实习实训 */
.ddh_ddbfc{ width: 1200px;overflow:hidden; margin: 0 auto 80px; position: relative;}
	.ddh_main{ width:1200px; overflow: hidden; margin: 0 auto; }
	.ddh_main .prev,.ddh_main .next { position:absolute; top:50%; transform: translateY(-50%); width:40px; height:60px; cursor:pointer; z-index: 100; background: rgba(0, 0, 0, 0.5) no-repeat center center;}
	.ddh_main .prev{  left:0;  background-image:url(../images/left-ico2.png);}
	.ddh_main .next{ right:0; float:right; background-image:url(../images/right-ico2.png);}
	.ddh_main .bd{ width:1201px; overflow:hidden;}
	.ddh_main .bd ul li{ float:left; width:289px; height:190px; margin-right:15px; display:inline; overflow:hidden;}
	.ddh_main .bd ul li img{ width:100%; height: 100%; }
	

@media screen and (max-width: 843px){
	.topBar { background: #2F6FD0; position: relative;}
	.w580 { float: none!important;}
	.logo { width: auto; height: 65px; display: flex; align-items: center;}
		.logo img { height: 50px;}

	
	
	
	header { right: 5px; top: 5px;}
		.hc-mobile-nav h2 { font-weight: 400; background: url(../images/logo.png) no-repeat center center; background-size: auto 40px; }
	.banner { margin-bottom: 15px; width: 100%; height: auto;}
		.banner img { display: block; width: 100%; height: auto;}
		
		
	.newsPo { width: auto; height: 50px; margin: 0 15px 15px; position: relative; z-index: 100; overflow: hidden;}
		.mqNews { float: right; width: 100%; height: 106px; background: #204f9f; position: relative; padding: 0 10px; }
			.mqNews::before { display: none;} 
			#marquee2{ width:100%; height:50px; overflow:hidden; margin: 0;}
				#marquee2 ul li,#marquee2 ul li a{ float:left; padding: 0 10px; line-height:50px; font-size: 14px; color: #fff;}
				
		.linkM { display: none;}
	
	.defaultTitle { height: 40px; margin-bottom: 15px;}
		.defaultTitle a { font-size: 13px; line-height: 40px;}
		.defaultTitle h2 { height: 40px; line-height: 40px; font-size: 18px;}
	.swiperLeft { width: 100%; height: 230px; overflow: hidden; float: left; background-color: #fff; margin-bottom: 20px;}			.swiper-slide p { position: absolute; left: 0; right: 0; bottom: 0; height: 50px; line-height: 50px; font-size: 15px; background: rgba(0,0,0,0.5); padding: 0 10px; color: #fff; }
	
		.firstNews { height: auto; padding-bottom: 10px; margin-bottom: 10px;}
			.firstNews h3 { font-size: 16px; line-height: 28px; margin-bottom: 5px;}
			.firstNews p { font-size: 13px; line-height: 24px;}
		.sameList li { line-height: 35px; font-size: 15px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
	
	.entrance { display: none;}
	
		/* ~~ 列表及内容页 ~~ */
				.sonPageBox { min-height: 300px;}
					.leftNav { width: 100%; float: none; margin-bottom: 30px;}
						.cur_CatName { height: 45px; padding-left: 40px; font-size: 20px; background-size: 35px auto;}
						.leftNav ul  { display: flex; flex-wrap: wrap;}
						.leftNav ul li { flex: 0 0 50%;}
							.leftNav ul li a { display: block; height: 40px; line-height: 40px; font-size: 16px; padding: 0 25px;}
				
			.rightCon { width: 100%; float: none; overflow: hidden; }	
				.currentMap { height: 50px; line-height: 50px; font-size: 14px; margin-bottom: 15px;}
		.currentMap h5 { display: none;}
		.currentMap p { font-size: 12px;}
		.currentMap p a { padding: 0;}
			.subList { padding: 0; overflow: hidden;}
				.eduNews { height: auto; padding: 15px 0;}
					.eduNewsTime { font-size: 13px; flex: 0 0 80px; height: auto; border-right: 1px solid #d9dfec; margin-right: 20px; line-height: 23px;}
						.eduNewsTime i { display: block; font-size: 18px; color: #b3121e; }
					.eduNewsInfo { line-height: 24px; color: #666; font-size: 14px;}
						.eduNewsInfo h2 { font-size: 16px; line-height: 25px; margin-bottom: 0; } 
						.eduNewsInfo p { display: none;}
			
			
			/*css manu style pagination*/
			.manu{padding: 15px 0; text-align:center;}
				.manu a,.manu span,.manu .current,.manu .disabled{ padding:3px 5px;}
			
			
			.subCon { padding: 0 0 30px;}
				.draftTitle { font-size: 22px; line-height: 35px;}
				.infos { margin: 10px 0 25px; padding-bottom: 10px; border-bottom: 1px solid #e4e3e3; color: #838383; font-size: 12px; }
					.infos p span { margin-right: 30px;}
						.infos .share { display: none;}
			.contentBox { font-size: 15px;}
				.contentBox p img { max-width: 100%; height: auto; display: block; margin: 0 auto;}
	
	/* 图片列表 */
		.picList { overflow: hidden; padding: 15px 0 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
			.picItems { float: none; width: 48%; flex: 0 0 48%; height: 170px; margin-right: 0; border: 1px solid #ddd; padding: 3px; margin-bottom: 15px!important; }
				.picItems img { width: 100%; height: 110px; display: block;}
				.picItems p { font-weight: 400; font-size: 14px; line-height: 18px; padding: 0 5px; text-align: justify; height: 58px; display: flex; align-items: center; }
			.picList .clearfix { flex: 0 0 100%;}
		/* 实习实训 */
		.ddh_ddbfc{ width: 100%; height: auto; margin-bottom: 20px;}
				.ddh_main{ width:100%; height: auto;}
				.ddh_main .prev,.ddh_main .next { width:25px; height:45px;}
				.ddh_main .bd{ width:100%; overflow:hidden;}
				.ddh_main .bd ul li{ float:left; width:48.5%; height:120px; margin-right:15px;}

}
